<h4>Add a new comment:</h4>
<table width="100%" bgcolor="#e6e6ee">
  <form name="new_comment" onsubmit="send_comment(); return false;">
  <tr>
    <td>Username:</td>
    <td>
      <input type="text" name="username" value="{{username}}" size="20" />
    </td>
  </tr>
  <tr>
    <td>Title:</td>
    <td>
      <input type="text" name="title" size="80" />
    </td>
  </tr>
  <tr>
    <td valign="top">Comment:</td>
    <td>
      <textarea name="comment" rows="10" cols="70"></textarea>
    </td>
  </tr>
  <tr>
    <td></td>
    <td>
      <a class="button" href="javascript:send_comment()">Submit</a>
    </td>
  </tr>
  </form>
</table>
